Imagick::getImageTotalInkDensity
Imagick::getImageUnits
The Imagick class
PHP Manual

# Imagick::getImageType

(PECL imagick:0.9.10-0.9.9)

Imagick::getImageType — Gets the potential image type

### Description

int Imagick::getImageType ( void )
Warning

This function is currently not documented; only its argument list is available.

Gets the potential image type.

### Return Values

Retruns the potential image type, throwing ImagickException on error.

Imagick::getImageTotalInkDensity
Imagick::getImageUnits
The Imagick class
PHP Manual